Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 10 Jul 2026 13:33:42 +0300

Rae Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/04756 aadressile Harju maakond, Rae vald, Rae küla, Rae tee 20a 
(Kavandatav üksikelamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitusseadustiku § 31 lõike 4 punkti 1 alusel

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27931279>  (menetlus nr: 
553146), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 20.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rae Vallavalitsus) või menetleja (INGA KURGPÕLD) poole.